Subject: Amanda
From: Bob Armstrong <[email-masked]>
To: Residential Services <[email-masked]>
Cc: Sabrina McCoy <[email-masked]>
Date: Sat, 6 Feb 2021 09:40:02 -0700

I just got this FB msg from Sabrina .

Good morning what
address there and do you have who Amanda last name is.

Sabrina sent
Today at 9:28 AM

I am going to fill out police report on car
not being returned to dollars rental car

I have not seen her since ordering the power cut off to the ` stable
.

I have been very lax wrt to her being here considering her a ` guest
of Gail .

But it is not acceptable for her , in particular , to be using
electricity others must pay for .

I understand from Michael Colorado Springs has sufficient decent
homeless shelters .

Please resolve this situation .

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
--
Bob Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the
right to post all communications I receive
or generate to CoSy website
for further reflection

--